var routers = [
    {
        path: '/base/area/list',
        name: 'BaseAreaList',
        component: () => import('@/views/base/area-list.vue'),
        meta: {
                roles: ["admin"],
                title: '区域管理'
        }
    },
    {
        path: '/base/staff/list',
        name: 'BaseStaffList',
        component: () => import('@/views/base/staff-list.vue'),
        meta: {
                roles: ["admin"],
                title: '职员管理'
        }
    },
    {
        path: '/base/shop/list',
        name: 'BaseShopList',
        component: () => import('@/views/base/shop-list.vue'),
        meta: {
                roles: ["admin"],
                title: '门店管理'
        }
    },
    {
        path: '/base/supplier/list',
        name: 'BaseSupplierList',
        component: () => import('@/views/base/supplier-list.vue'),
        meta: {
                roles: ["admin"],
                title: '供应商管理'
        }
    },
    {
        path: '/base/vehicle/list',
        name: 'BaseVehicleList',
        component: () => import('@/views/base/vehicle-list.vue'),
        meta: {
                roles: ["admin"],
                title: '车辆管理'
        }
    },
    {
        path: '/base/warehouse/list',
        name: 'BaseWarehouseList',
        component: () => import('@/views/base/warehouse-list.vue'),
        meta: {
                roles: ["admin"],
                title: '仓库管理'
        }
    },
    {
        path: '/base/ingredient/list',
        name: 'BaseIngredientList',
        component: () => import('@/views/base/ingredient-list.vue'),
        meta: {
                roles: ["admin"],
                title: '原材料管理'
        }
    },
    {
        path: '/base/dishes/list',
        name: 'BaseDishesList',
        component: () => import('@/views/base/dishes-list.vue'),
        meta: {
                roles: ["admin"],
                title: '菜品管理'
        }
    },
    {
        path: '/base/internalMessage/list',
        name: 'BaseInternalMessageList',
        component: () => import('@/views/base/internalMessage-list.vue'),
        meta: {
                roles: ["admin"],
                title: '站内消息管理'
        }
    },
]

export default routers;